<?xml version="1.0"?>

<game version="1.0"
  schemaVersion="1.0"
  xmlns="http://www.caps-project.org"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.caps-project.org/schema
                      gameinfo.xsd"
  xsi:noNamespaceSchemaLocation="gameinfo.xsd">

  <release>
    <number>69</number>
    <revision>1</revision>
    <date>2003-05-05</date>
    <dateDump>2002-01-01</dateDump>
  </release>

  <info>
    <name>Populous</name>
    <year>1989</year>
    <companies>
      <company>Bullfrog Productions</company>
      <company>Electronic Arts</company>
    </companies>
    <version>2.7 17/3/89 17:30</version>
    <release>Retail</release>
    <type>PAL</type>
    <model>OCS</model>
    <languages>
      <language>EN</language>
    </languages>
    <manualLanguages>
      <language>EN</language>
      <language>DE</language>
      <language>FR</language>
    </manualLanguages>
  </info>

  <files>
    <digitalMedia>
      <image type="bootdisk">
        <name></name>
        <file><![CDATA[Populous.ipf]]></file>
        <crc>CEA0FFA2</crc>
      </image>
    </digitalMedia>

    <scans>
      <box type="normal">
        <face name="front">
          <file><![CDATA[Box_front.jpg]]></file>
          <crc>957D43AC</crc>
        </face>
        <face name="back">
          <file><![CDATA[Box_back.jpg]]></file>
          <crc>B1712CC6</crc>
        </face>
        <side name="top">
          <file><![CDATA[Box_front_top.jpg]]></file>
          <crc>F46754B1</crc>
        </side>
        <side name="bottom">
          <file><![CDATA[Box_front_bottom.jpg]]></file>
          <crc>52233B96</crc>
        </side>
        <side name="left">
          <file><![CDATA[Box_front_left.jpg]]></file>
          <crc>2F5C4593</crc>
        </side>
        <side name="right">
          <file><![CDATA[Box_front_right.jpg]]></file>
          <crc>BECDB4D1</crc>
        </side>
      </box>

      <manuals>
        <manual type="booklet">
          <name>Guide to Loading and Playing</name>
          <pdf>
            <name>Guide to Loading and Playing</name>
            <file><![CDATA[Guide.pdf]]></file>
            <crc>A770A032</crc>
          </pdf>
        </manual>
        <manual type="booklet">
          <name>Manual</name>
          <pdf>
            <name>Manual</name>
            <file><![CDATA[Manual.pdf]]></file>
            <crc>6A2E2C12</crc>
          </pdf>
        </manual>
      </manuals>

      <digitalMedia>
        <image>
          <name>Disk</name>
          <file><![CDATA[Disk.jpg]]></file>
          <crc>3D07C032</crc>
        </image>
      </digitalMedia>
      
      <other>
        <image>
          <name>Electronic Arts Warranty Card</name>
          <file><![CDATA[ElectronicArtsWarrantyCard.pdf]]></file>
          <crc>C9E28B32</crc>
        </image>
      </other>

    </scans>

  </files>

</game>
